export default `
В Mapizza осуществляется быстрая доставка еды (Покрышкина). Роскошная итальянская пицца, супы, салаты, закуски и напитки. Только натуральные продукты. Приезд курьера за 1 час.

Чем может удивить «Мапицца»

Пицца появилась более 100 лет назад в Италии. В те времена это блюдо могли отведать только августейшие особы. Хотя, вплоть до XVIII столетия, прототип этого яства – лепёшки «фокачча» были блюдом итальянских бедняков. И только тщательно выверенная рецептура и таинство приготовления, с которым неаполитанский пекарь приготовил первую «Маргариту» для королевского приёма, совершили революции в истории этого продукта.

Сегодня доставка пиццы на Покрышкина – вполне реальная услуга, которая доступна обычным жителям нашего города, невзирая на то, что в их жидах не течёт голубая кровь. И только в «Мапицца» сохранились подлинные итальянские рецепты, которые передавались по секрету из поколения в поколение в течение более 100 лет.

Мы не раскроем всех карт, но расскажем несколько главных принципов идеальной пиццы от итальянских маэстро, которым следует пиццерия на Покрышкина Mapizza.

- Тщательный подбор продуктов. Только натуральные томаты, свежее мясо и сыр, а также соус собственного приготовления могут подарить истинное наслаждение и раскрыть настоящий вкус пиццы, за который её полюбили сначала итальянские вельможи, а затем и весь мир. Ведь раньше не было ГМО, консервантов. Продукты набирались подлинной силой от самой природы и передавали её людям. Качественные компоненты приносят не только удовольствие, но и оздоравливают организм. Ведь только в пицце содержится уникальный набор витаминов и микроэлементов, белков, клетчатки и антиоксидантов.
- Пицца на Покрышкина в «Мапицца» никогда не готовится впрок. Наши пиццайоло, которые работали во многих заведениях общепита, очень хорошо знают, как грешат в некоторых пиццериях, готовя полуфабрикаты, а затем просто разогревая их в микроволновке. Качество продукции в Mapizza проверяется по многим критериям. Мы гордимся нашими блюдами и хотим, чтобы их рекомендовали друзьям, поэтому никогда не допустим снижения стандартов.
- Доставка еды в фирменной упаковке. Производя продукт высокого качества, мы хотим, чтобы именно таким он добрался до конечного потребителя. Поэтому тара, в которую пакуются блюда, обладает эргономичной формой, позволяющей довести продукцию в целости, сохранив её оптимальную температуру. А аккуратный дизайн коробок даёт возможность выставить блюдо на стол прямо в упаковке, не стесняясь его непрезентабельного вида.

Что такое тщательно продуманный сервис

Ещё один важный момент – это возможность заказать комплексный обед или ужин, в который будет включена не только пицца, но и традиционные блюда европейской кухни, а также напитки. Такой комплексный подход очень удобен. Ведь клиенты могут сделать заказ пиццы на Покрышкина, и вместе с ней купить вкусный суп, салат или закуски, чтобы не обращаться в другие организации и не наблюдать, как остывает часть ужина, привезённая раньше, пока оставшиеся блюда ещё в пути.

Наряду с требованиями к продукции, в «Мапицца» ведётся и выгодная ценовая политика. Тщательный мониторинг цен конкурентов, а также наличие постоянных, проверенных поставщиков ингредиентов позволили выставить оптимальные ценники на всю линейку «Мапицца», благодаря снижению издержек производства и грамотному маркетинг-плану.

Сделать заказ еды можно через корзину на сайте, или позвонив по указанным номерам. Независимо от формы подачи, заявки будут обработаны оперативно. Оставлять их можно круглосуточно.


`;
